1963981

Sicherheits-Updates für ältere Betriebssysteme

01.07.2014 | 08:45 Uhr |

Wer noch nicht auf das neuere OS X Mavericks von Apple umgestiegen ist und möglicherweise noch ein älteres Mac-System verwendet, der kann nun ein neues Sicherheits-Update für Lion und Mountain Lion laden.

Veröffentlicht wird das „Security Update 2014-003“, welches für die beiden Vorgänger-Versionen von OS X Mavericks gedacht ist. Wer das Betriebssystem Mountain Lion verwendet, benötigt für das neue Update mindestens Version OS X 10.8.5. Die Lion-Nutzer müssen dagegen mindestens OS X 10.7.5 installiert haben.

Herunterladen können Sie das Update entweder direkt über das Mac-System oder über die offizielle Internetseite. Hier geht es zum Update für Mountain Lion und hier zum Update für Lion .

0 Kommentare zu diesem Artikel
1963981